/* CSS Document */
#review_top
{
background-color:#F1F1F1;
width:100%;
height:100%;
background-image:url("../images/flap-bg-clean.gif");
background-position:bottom;
background-repeat:repeat-x;
margin-top:3px; 
}

#review_innercontent{
float:left;
width:100%;	
padding: 0 0 10px 0px;
margin-bottom:10px;
margin-left:0px;
border:solid #ff0000 0px;
text-align:center;
position:relative;
}

#review_innercontent{
text-align:-moz-center;
}



#review_tabs
{
clear:both;
width:100%;
height:30px;
float:none;
padding-top:10px;

}



.bonus_red_small
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#CC0000;
font-weight:bold;
text-decoration:none;
}



.review_tabset {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	line-height:12px;
}

.review_tabset li.tab1, .review_tabset li.tab2, .review_tabset li.tab3 {
	margin: 0px 0px 0px 3px;
	float: left;
	background: url("../images/flap-left.gif");
	height:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:11px;
	color: #000000;
	width:151px;
}

.review_tabset li.tab1_active, .review_tabset li.tab2_active, .review_tabset li.tab3_active {
	margin: 0px 0px 0px 3px;
	float: left;
	background: url("../images/flap-left.gif");
	height:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:11px;
	color: #000000;
	width:151px;
}

.review_tabset li.tab1 span, .review_tabset li.tab2 span, .review_tabset li.tab3 span
{
background-image: url("../images/flap-right.gif");
display:block;
background-repeat:no-repeat;
background-position:top right;
}

.review_tabset li.tab1 a, .review_tabset li.tab2 a, .review_tabset li.tab3 a{
	color: #000000;
	text-decoration: none;
	display: block;
	width:151px;
	height:25px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background: url("../images/review_tab.jpg");
	background-position:center;
	background-repeat:no-repeat;
	display:block;
	padding-top:4px;	
}

.review_tabset li.tab1 a:hover, .review_tabset li.tab2 a:hover, li.tab3 a:hover li.tab4 a:hover{
	color: #0263A7;
}




.review_tabset li.tab1_active span, .review_tabset li.tab2_active span, .review_tabset li.tab3_active span
{
background-image: url("../images/flap-right.gif");
display:block;
background-repeat:no-repeat;
background-position:top right;
}

.review_tabset li.tab1_active a, .review_tabset li.tab2_active a, .review_tabset li.tab3_active a{
	color: #000000;
	text-decoration: none;
	width:151px;
	height:25px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	background: url("../images/review_tab.jpg");
	background-position:center;
	background-repeat:no-repeat;
	display:block;
	padding-top:4px;	
}

.review_tabset li.tab1_active a:hover, .review_tabset li.tab2_active a:hover, li.tab3_active a:hover {
	color: #0263A7;
}

.review_tabset li.tab4, li.tab4_active {
	margin: 0px 0px 0px 3px;
	float: left;
	background: url("../images/review-flap-left.gif");
	height:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:11px;
	color: #000000;
	width:80px;
}

.review_tabset li.tab4 span
{
background-image: url("../images/review-flap-right.gif");
display:block;
background-repeat:no-repeat;
background-position:right top;
}

.review_tabset li.tab4 a{
	color: #000000;
	text-decoration: none;
	display: block;
	width:80px;
	height:30px;
	text-align:center;
	line-height:30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;	
}

.review_tabset li.tab4 a:hover {
	color: #0263A7;
}

.review_tabset li.tab4_active span
{
background-image: url("../images/review-flap-right.gif");
display:block;
background-repeat:no-repeat;
background-position:right top;
}

.review_tabset li.tab4_active a{
	color: #000000;
	text-decoration: none;
	display: block;
	width:80px;
	height:30px;
	text-align:center;
	line-height:30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;	
	
}

.review_tabset li.tab4_active a:hover {
	color: #0263A7;
}


#review_mainleft_col
{
float: left;
clear: none;
margin-left: 0px;
padding: 0px 0px 0px 0px;
text-align:left;
margin-top: 5px;
margin-bottom:3px;
width:880px;
border:solid #000 0px;
}

#review_mainleft_col_download
{
float: left;
clear: none;
margin-left: 0px;
padding: 0 0 0 0px;
text-align:left;
margin-top: 5px;
margin-bottom:10px;
width:740px;
border:solid #000 0px;
}
#review_right_col
{
float: left;
width:211px;
margin-left: 0px;
padding: 0px 0px 0px 0px;
text-align:left;
margin-top: 40px;
margin-right:5px;
border:0px solid #ccc;
height:100%;
}

#review_room_box
{
float: left;
width:211px;
margin-left: 0px;
padding: 0px 0px 0px 0px;
text-align:left;
margin-top: 5px;
margin-right:0px;
margin-left:0px;
border:0px solid #ccc;
height:100%;
}

#review_right_col_download
{
float: right;
width:220px;
margin-left: 2px;
padding: 0px 0px 0px 0px;
text-align:left;
margin-top: 10px;
margin-right:7px;
border:0px solid #ccc;
height:100%;
}

*html #review_middle_col{
 	margin-left:10px;
	padding: 0 0px 0 0px;
}

#review_middle_col{
 	float: left;
 	width:620px; 
	margin-left:20px;
	padding: 0 0px 0 0px;
	text-align:left;
	margin-top: 5px;
	border: 0px #000 solid; 
}

#review_middle_col2{
 	float: left;
	margin-left:20px;
	padding: 0 0px 0 0px;
 text-align:left;
 margin-top : 3px;
 border : 0px #000 solid; 
}

#review_middle_col_download{
 	float: right;
	width: 480px;
	margin-left: 10px;
	padding: 0 0 0 0;
text-align:left;
margin-top: 5px;
border: 0px #000 solid; 
}


#review_middle_col1{
 	float:left;
	width: 850px;
	margin-left: 10px;
	padding: 0 0 0 0;
	text-align:left;
	margin-top: 0px;
	border: 0px #000 solid; 
}

#review_left_col{
 	float:left;
	width: 150px;
	margin-left: 8px;
	padding: 0 0 0 10px;
	text-align:left;
	margin-top: 5px;
	border: 0px #000 solid; 
}

#review_left_col_download{
 	float:left;
	width: 220px;
	margin-left: 10px;
	padding: 0 0 0 0px;
text-align:left;
margin-top: 5px;
border: 0px #000 solid; 
}
.review_header
{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#000000;
font-weight:bold;

}
.quick_facts
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color: #666666;
font-weight:bold;
}


.best_offers
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color: #666666;
font-weight:bold;
}

.best_offers_bg
{
border:solid 1px #cccccc;
margin-left:3px;
padding:5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
background-image: url("../images/best_offer_bg.jpg");
background-position:bottom;
background-repeat:repeat-x;
}

fieldset
{
border:solid 1px #cccccc;
margin-left:3px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
margin-top:10px; 
padding: 5px;
}

.quick_facts ul
{
list-style: none;
}

.quick_facts li
{
/*list-style:url("../images/green_arrow.jpg");*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #000000;
text-decoration:none;
font-weight:normal;
margin-top:5px;
margin-left:2px;
}

.quick_facts li a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #000000;
text-decoration:none;
font-weight:normal;
}
.quick_facts li a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #009900;
text-decoration: underline;
font-weight:bold;
}

.star_rating_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
font-weight:bold;
/*background-image:url("../images/rating_star_bg.jpg");*/
padding:0px 0px 0px 0px;
vertical-align:text-top;
height:20px;
margin-left:-2px;
}

.review_list
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}

.review_list li
{
list-style: url("../images/tickmark.jpg");
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #333333;
margin-bottom:5px;
padding-left:10px;
font-weight:bold;
height:17px;
}

#visit_review
{
font-family:Verdana, Arial, Helvetica, sans-serif !important;
background-image:url("../images/visit_arrow.jpg");
background-repeat:no-repeat;
text-decoration:none;
font-weight:bold;
padding-left:45px;
height:39px;

}

#visit_review a
{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:16px;
	color: #0263A7;
	text-decoration:underline;
	font-weight:bold;
}

.visit_review
{
font-family:Verdana, Arial, Helvetica, sans-serif !important;
color: #0263A7;
text-decoration:underline;
font-weight:bold;
}


.visit_review:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #0263A7;
text-decoration: none;
font-weight:bold;

}


#visit_review_Right
{
background-image:url("../images/visit_arrow.jpg");
font-family:Verdana, Arial, Helvetica, sans-serif !important;
background-repeat:no-repeat;
text-decoration:none;
font-weight:bold;
padding-left:45px;
height:39px;
width:150px;
}

#visit_review_Right a
{
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
}
.visit_review_Right
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color: #0263A7;
text-decoration:underline;
font-weight:bold;
}


.visit_review:hover_Right
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color: #0263A7;
text-decoration: none;
font-weight:bold;

}

#direct_download
{
background-image: url("../images/direct_download_arrow.jpg");
background-position:left;
background-repeat:no-repeat;
text-decoration:none;
font-weight:bold;
padding-left:45px;
height:39px;
width:150px;
}

.direct_download
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color: #0263A7;
text-decoration:underline;
font-weight:bold;
}

.direct_download:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color: #0263A7;
text-decoration: none;
font-weight:bold;
}

.best_offers_box_red_title
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#CC0000;
font-weight:bold;
}
.best_offers_box_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #000000;
}

.best_offers_box_cross
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #000000;
text-decoration: line-through;
}

.bonus_red_small
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#CC0000;
font-weight:bold;
text-decoration:none;
}


.best_offers_box_red
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#CC0000;
font-weight:bold;
text-decoration:none;
}

.best_offers_box_red:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#CC0000;
font-weight:bold;
text-decoration:underline;
}

.data
{

position: relative;
		left: 0;
		top: 0;
		padding:5px 0px 5px 0px; 
		border-bottom: 1px dashed #DCDCDC;
		font-family:Verdana,Arial, Helvetica, sans-serif;
		font-size:12px;
}

.data a
{
	color:Black;
	font-weight:normal !important;
}

.data hover
{
	color:Black;
	font-weight:normal !important;
}

.row_border
{
border-bottom: 1px dashed #DCDCDC;
}
/*ul.data 
{
	margin-left:0px;
	list-style-type: none;
}

ul.data li {
		position: relative;
		left: 0;
		top: 0;
		padding:5px 0px 5px 0px; 
		border-bottom: 1px dashed #DCDCDC;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
	}

	ul.data li.last {
		border: 0;
	}

	ul.data li:hover {
		background: #EBF4FB;
	}

		ul.data li span {
			position: absolute;
			left: 85px;

		}
*/		

/* Review hits and misses */
#review-hits, 
#review-misses {
	width: 49%;
	float: left;
}

	#review-hits a, 
	#review-misses a {
		color: #106bde;
	}

	#review-hits ul, 
	#review-misses ul {
		margin: 0 0 0 20px;
	}

		#review-hits ul li, 
		#review-misses ul li {
			margin: 0 0 10px 0;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#333333;
			list-style:disc;

		}

	#review-hits h2, 
	#review-misses h2 {
		background: url("../images/new-hits.gif") no-repeat left 50%;
		padding: 4px 0 4px 28px;
		font-size: 19px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
	}

#review-misses {
	float: right;
}

	#review-misses h2 {
		background-image: url("../images/new-misses.gif");		
	}

.table_dotted1
{
margin:0px;
padding:0px;
border:solid 1px #ccc;
}

.table_dotted
{
margin:0px;
padding:0px;

}

.table_dotted td
{
border-bottom:dashed 1px #ccc;
}

.table_dotted td.last
{
border-bottom:dashed 0px #ccc;
}

.table_dotted th
{
border-bottom:dashed 1px #ccc;
}



ul.tabl
{
margin:0px;
padding:0px;
}

ul.tabl li
{
	position: relative;
		left: 0;
		top: 0;
		padding:5px 0px 5px 0px; 
		border-bottom: 1px dashed #DCDCDC;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
}

ul.tabl li.last {
		border: 0;
	}

ul.tabl li:hover {
		background: #EBF4FB;
	}

ul.tabl li span {
		position: absolute;
		left: 85px;

	}
	
.review_headings
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
font-weight:bold;
}

.review_content_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

.other_lists
{
margin:0px;
padding:0px;
}

ul.other_lists
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
list-style:none;
}

ul.other_lists li
{
list-style:inside;
list-style-type: square;
margin-left:5px;
padding:5px;
}

ul.other_lists li a
{
text-decoration:none;
color:#000000;
}

ul.other_lists li a:hover
{
text-decoration: underline;
}
#review-download-first {
	width: 223px;
	margin:0px;
	padding:0px;

}

#review-download-first ol {
		background-image:url("../images/review-bonus-steps-bg.gif");
		background-position:0px;
		background-repeat:repeat-y;
		margin:0px 0px 0px 0px;
		list-style-type: none;
		border:solid 0px #000;
		padding:0px;		
		

	}

		#review-download-first ol li {
			padding:10px 0px 0px 0;
			min-height: 170px;
			_height: 170px;
			border:solid 0px #000;
			margin:0px 0px 0px 0px;
			display:block;
			
			
		}

			#review-download-first ol li span {
				background: #fff;

				color: #006600;
				font-weight: bold;
				font-family:Arial, Helvetica, sans-serif;
				font-size: 12px;

				margin: 0 0 0 65px;
				padding: 0 5px 0 0;
			}

			#review-download-first ol li img {
				margin: 20px 15px;
			}


#review-download-first ol li.li-1 {
			background: url("../images/review-bonus-step1.gif") no-repeat;
		}

		#review-download-first ol li.li-2 {
			background: url("../images/review-bonus-step2.gif") no-repeat;
		}

		#review-download-first ol li.li-3 {
			background: url("../images/review-bonus-step3.gif") no-repeat;
		}
		
		#review-download-first ol li.li-3-last {
			background: url("../images/review-bonus-step3-last.gif") no-repeat;
		}

		#review-download-first ol li.li-4 {
			background: url("../images/review-bonus-step4.gif") no-repeat;
		}
		
		#review-download-first ol li.li-4-last {
			background: url("../images/review-bonus-step4-last.gif") no-repeat;
		}

		#review-download-first ol li.li-5 {
			background: url("../images/review-bonus-step5.gif") no-repeat;
		}
		
		#review-download-first ol li.li-5-last {
			background: url("../images/review-bonus-step5-last.gif") no-repeat;
		}
		
		#review-download-first p.last {
		background: url("../images/review-bonus-bottom.gif") no-repeat left bottom;

		margin: 0 0 0px 0;
		padding: 30px 0;
		text-align: center;
		text-transform: uppercase;
		font-size: 18px;
		font-weight: bold;
		color: #000;
		font-family: trebuchet ms;
	}
	
	.left
	{
	margin-left:0px;
	padding:0px;
	}
	
	
#top_news_title
{
background-image: url("../images/featured_news_bg.jpg");
background-repeat:repeat-x;
background-position:top;
height:25px;
border-bottom:solid 1px #eaeaea;
}

#review_middle_col p 
{
	font-family:Verdana,Arial;
	font-size:12px;
	color:Black;
	 
}

#review_middle_col p a
{
	font-family:Verdana,Arial;
}

#review_middle_col ol, #review_middle_col ul
{
	font-family:Verdana,Arial;
	font-size:12px;
	color:Black;	 
}

#review_top_stories_text
{
margin-top:3px; 
padding:10px 5px 5px 0px;
margin-right:0px;
margin-left:0px;
background: #FFFFFF;
border-bottom: dashed 1px #ccc;
}
#review_top_stories_title
{
background-image: url("../images/featured_news_bg.jpg");
background-repeat:repeat-x;
height:27px;
border-bottom:1px solid #eaeaea;
; background-position-y:50%
}
#review_top_stories_titletext
{
padding-left:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color: #FFFFFF;
font-weight:bold;
line-height:27px;

float:left;
}

#review_top_stories_titledate
{
padding-right:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color: #FFFFFF;
font-weight: normal;
line-height:27px;
width:150px;
text-align:right;
float:right;
}
#review_top_stories_heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
COLOR: #006600;
font-weight: bold;
margin-bottom:6px;
margin-top:6px;
}

#review_middle_col1 ul{
list-style: square;
}

#review_middle_col1 ul li{
margin:0px;
padding:0px;
font-size:12px;
}
#room_reviews_review_page_Score {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #EAEAEA;
margin:0 0 10px;
padding-left:0;
padding-right:0;
}

#recent_news_title_sub_score {
background-image:url("../images/featured_news_bg_sub.jpg");
background-position:50% top;
background-repeat:repeat-x;
border-bottom:1px solid #EAEAEA;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
height:27px;
line-height:27px;
}
#room_reviews_review_page {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #EAEAEA;
margin:0 0 10px;
padding-left:0;
padding-right:0;
}

#recent_news_title_sub {
background-image:url("../images/featured_news_bg_sub.jpg");
background-position:50% top;
background-repeat:repeat-x;
border-bottom:1px solid #EAEAEA;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
height:27px;
line-height:27px;
}

#room_reviews_review_page_quick {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #EAEAEA;
margin:0 0 10px;
padding-left:0;
padding-right:0;
}

#recent_news_title_sub_quick {
background-image:url("../images/featured_news_bg_sub.jpg");
background-position:50% top;
background-repeat:repeat-x;
border-bottom:1px solid #EAEAEA;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
height:27px;
line-height:27px;
}


#room_reviews_review_page_Customer {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #EAEAEA;
margin:0 0 10px;
padding-left:0;
padding-right:0;
}




#recent_news_title_sub_customer {
background-image:url("../images/featured_news_bg_sub.jpg");
background-position:50% top;
background-repeat:repeat-x;
border-bottom:1px solid #EAEAEA;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
height:27px;
line-height:27px;
}

#recent_news_title_sub_ananlysis{
background-image:url("../images/featured_news_bg_sub.jpg");
background-position:50% top;
background-repeat:repeat-x;
border-bottom:1px solid #EAEAEA;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
height:27px;
line-height:27px;
}
#recent_news_title_sub_promotion{
background-image:url("../images/featured_news_bg_sub.jpg");
background-position:50% top;
background-repeat:repeat-x;
border-bottom:1px solid #EAEAEA;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
height:27px;
line-height:27px;
}

#top_stories_analysis {
	BORDER-RIGHT: #eaeaea 1px solid;
	PADDING-RIGHT: 0px;
	 BORDER-TOP: #eaeaea 1px solid;
	  PADDING-LEFT: 0px; 
	  MIN-HEIGHT: 250px;
	   BACKGROUND: #ffffff;
	    MARGIN-LEFT: 0px;
	     BORDER-LEFT: #eaeaea 1px solid; MARGIN-RIGHT: 0px; BORDER-BOTTOM: #eaeaea 1px solid;
	      HEIGHT: 100%;
}

#top_stories_promotion {
	BORDER-RIGHT: #eaeaea 1px solid;
	PADDING-RIGHT: 0px;
	 BORDER-TOP: #eaeaea 1px solid;
	  PADDING-LEFT: 0px; 
	  MIN-HEIGHT: 250px;
	   BACKGROUND: #ffffff;
	    MARGIN-LEFT: 0px;
	     BORDER-LEFT: #eaeaea 1px solid; MARGIN-RIGHT: 0px; BORDER-BOTTOM: #eaeaea 1px solid;
	      HEIGHT: 100%;
}

#top_news_title_analysis
{
background-image: url("../images/featured_news_bg.jpg");
background-repeat:repeat-x;
background-position:top;
height:25px;
border-bottom:solid 1px #eaeaea;
}
#middle_col {
	BORDER-RIGHT: #000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 0px solid; MARGIN-TOP: 5px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; BORDER-LEFT: #000 0px solid; WIDTH: 360px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 0px solid; TEXT-ALIGN: left
}
#left_col {
	PADDING-RIGHT: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; WIDTH: 360px; PADDING-TOP: 0px; TEXT-ALIGN: left
}



/*  Best  Reviews Mar 2026 */

.tr_dotted {
border-bottom:1px dashed #CCCCCC;
}
.review_table_top
{
	width:930px;
	display:block;
	height:100%;
	background-repeat:repeat-x;
	background-position:top;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
	margin:0px 0px 5px 15px;
}

.review_table_top h1
{
font-family:"Trebuchet MS";
font-size:24px;
color:#333333;
}

.review_table_top_right
{
width:930px;
display:block;
height:100%;
float:right;
background-image:url("../images/reiew_text_bg.jpg");
background-repeat:repeat-x;
background-position:top;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:10px;
margin:0px 0px 10px 0px;
}

.review_table_top_right h1
{
font-family:"Trebuchet MS";
font-size:24px;
color:#333333;
}

#room_reviews_title_new 
{
	
background-image:url("../images/Stack-rounded-heading.gif");
background-position:right top;
background-repeat:no-repeat;
border-bottom:1px solid #EAEAEA;
color:#FFFFFF;
font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
font-size:17px;
font-weight:bold;
height:33px;
line-height:33px;
padding-left:5px;
text-align:left;
margin-left:19px; 

}


#room_reviews_title_new_tag 
{
	
background-image:url("../images/Stack-rounded-heading.gif");
background-position:right top;
background-repeat:no-repeat;
border-bottom:1px solid #EAEAEA;
color:#FFFFFF;
font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
font-size:17px;
font-weight:bold;
height:33px;
line-height:33px;
padding-left:5px;
text-align:left;
margin-left:0px;

}


#room_reviews_content {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BACKGROUND: #ffffff; 
	PADDING-BOTTOM: 0px; 
	MARGIN-LEFT: 19px; 
	MARGIN-RIGHT: 0px; 
	PADDING-TOP: 0px
	
}


.review_links_new 
{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #1069DD;
text-decoration:none;
font-weight:bold;
}


.review_links_new1 
{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #333333;
text-decoration:none;
font-weight:bold;
}

.review_links_new:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#003399;
text-decoration: underlines;
}



.bookmaker_feat
{
width:96%;
margin:10px 0px 10px 10px;
padding:0px;
text-align:left;
}


	  .bookmaker_feat h1
	  {
	  clear:both;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:16px !important;
	  color:#000000;
	  text-align:left;
	  margin:0px 0px 10px 0px;	  
	  }
	  
	  .bookmaker_feat ul
	  {
	  text-align:left !important;
	  list-style: none;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:12px !important;
	  margin:0px;
	  padding:0px;
	  }
	  
  	  .bookmaker_feat ul li
	  {	 
	  margin:0px 0px 5px 10px;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:12px !important;
	  color:#0066CC;
	  font-weight:bold;
	  background-image:url("../images/bull.gif");
	  background-position:left;
	  background-repeat:no-repeat;
	  padding:0px 0px 0px 15px;
	  }

.bookmaker_feat ul li a
	  {
	 color:#0066CC;
	 text-decoration:none;  
	  }

.bookmaker_feat ul li a:hover
	  {
	 color: #666666;
	 text-decoration: underline;  
	  }
	  .ulcalss
	  { padding:0px; 
		margin:0px 0px 0px 5px;  
   	}
#room_reviews 
{
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #EAEAEA;
margin:0 0 10px;
padding-left:0;
padding-right:0;


}

#direct_download
{
background-image: url("../images/direct_download_arrow.jpg");
background-position:left;
background-repeat:no-repeat;
text-decoration:none;
font-weight:bold;
padding-left:45px;
height:39px;
width:150px;
}

.direct_download
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color: #0263A7;
text-decoration:underline;
font-weight:bold;
}

.direct_download:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color: #0263A7;
text-decoration: none;
font-weight:bold;
}


.review_links {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
	width: 205px!important;
}

.review_links a {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.review_links:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}


#room_Notfoundreviews 
{
background:#FFFFFF none repeat scroll 0 0;
margin:0 0 10px 5px;
}

#room_reviews_content_Notfound {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BACKGROUND: #ffffff; 
	PADDING-BOTTOM: 0px; 
	MARGIN-LEFT: 5px; 
	MARGIN-RIGHT: 0px; 
	PADDING-TOP: 0px
	
}

#room_reviews_title_new_notfound
{
	
background-image:url("../images/Stack-rounded-heading.gif");
background-position:right top;
background-repeat:no-repeat;
border-bottom:1px solid #EAEAEA;
color:#FFFFFF;
font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
font-size:17px;
font-weight:bold;
height:33px;
line-height:33px;
padding-left:5px;
text-align:left;
margin-left:5px; 
}

#reviewflash
{	
	position:absolute;
	top:0px;
	right:0px;
	padding: 5px 5px 5px 0px;
}

#review_middle_col2 ul 
{ 
	padding-left:20px;	
	font-family:Verdana,Arial,Helvetica,sans-serif;
}

/*---------------------*/
.Cnt_full
{
	margin:10px auto;
	width:96%;
}
/**/
.Cnt_review
{
	margin:10px auto;
	width:98%;
}

.Cnt_review2
{
	float:left;
	width:73%;;
}
.Cnt_review2 a{color:#106BDE; text-decoration:none; }
.Cnt_review2 a:hover{color:#106BDE; text-decoration:underline; }
.Cnt_review h3{ margin:5px 0px; font-size:18px; font-family:Arial, Helvetica, sans-serif!important; font-weight:bold; /*color:#ed6472;*/}
.Cnt_review h4
{
background:url("../images/review_mozstar_blue.png") no-repeat top left;
background-position:0px 5px;
/*color:#3E657D;*/
font-family:Arial, Helvetica, sans-serif!important;
font-size:18px; 
font-weight:bold;
margin:0.25em 0 0.25em;
padding-left:25px;
}
.Cnt_review_header 
{
/*color:#754e4e;*/
font-family:Arial,Helvetica,sans-serif;
font-size:26px;
font-weight:bold;
}
.Cnt_review_header1
{
	padding-left:8px!important;
	font-family:Arial,Helvetica,sans-serif;
	font-size:26px;
	font-weight:bold;
}
.Cnt_review_Center{	margin:0px auto; width:96%;}
.Cnt_review_Center_new{ float:left; margin-bottom:15px; width:99.5%;}
.Cnt_review_MainImg
{
	float:left;
	width:460px; height:323px;
}
.Cnt_review_MainHlt
{
	float:right;
	background:#f4f4f4;
	width:460px; height:301px;
	padding:10px;
	border:1px solid #BEBEBE;
}
.Cnt_review_MainHlt h2{ font-size:24px; font-family:Arial, Helvetica, sans-serif!important; font-weight:bold;}
.Cnt_review_MHList_hold{ margin:0px auto 0px auto; padding:15px; width:90%;  }
ul.Cnt_review_MHList{	margin:0px 10px 0px 0px; padding:0px;}
ul.Cnt_review_MHList li{ font-size:18px; font-weight:bold; color:#106BDE; line-height:2.9;}
/**/
.Cnt_rBestoffer
{
	margin:15px auto; padding:8px 10px;
	background:#e7eef4;
	border:1px solid #dce2e7;
	min-height:50px;
}

.Cnt_rBestoffer_Lt{ float:left; width:42%;}
.Cnt_rBestoffer_Rt{ float:left; width:58%;}

.Cnt_rBestoffer_Lt1{ float:left; width:32%;}
.Cnt_rBestoffer_Rt1{ float:left; width:68%;}

.shade1{ color:#7e2f30; font-size:16px}
.textStrike{ text-decoration:line-through;}

.RBO_title
{
	float:left;
	font-size:26px;
	font-weight:bold;
	color:#7e2f30;
}
.RBO_text1
{
	float:left;
	margin-top:5px; padding:0px 5px 5px 0px;
	/*padding:0px 5px 5px 34px;
	background:url("../images/highest-bonus.gif") no-repeat top left;*/
	color:#754e4e;
	font-size:18px;
}
.RBO_col1
{
	float:right;
	padding-right:5px;
	width:100px;
	font-size:13px;
	font-weight:bold;
}
.RBO_col2
{
	float:right;
	padding-right:5px;
	min-width:40px;
	font-size:13px;
	font-weight:bold;
}
.claimBtn
{
	float:right;
	margin:5px;
	min-width:47px; min-height:70px;
}
.claimBtn_lt
{
	float:left;
	margin:5px;
	min-width:47px; min-height:70px;
}
.claimBtn2
{
	float:right;
	margin:0px 5px;
	width:210px;
}
.claimBtn2b
{
	float:right;
	margin:0px 5px;
	width:200px;
}
/**/
.claimBtn2_lt
{
	float:left;
	margin:0px 5px;
	width:270px;
	text-align:right;
}
.claimBtn2b_lt
{
	float:left;
	margin:0px;
	width:196px;
}
/**/
.claimHold
{
	float:right;
	margin-top:5px;
	padding-top:15px;
	background:url("../images/review_bestoffer.jpg") no-repeat top right;
	width:275px; min-height:55px;
}
.claimHold_lt
{
	float:left;
	margin-top:5px;
	padding-top:15px;
	background:url("../images/review_bestoffer.jpg") no-repeat top right;
	width:275px; min-height:55px;
}
.Cnt_rBestoffer a{ float:right; padding-right:3px; color:#106BDE; text-decoration:none; }
.Cnt_rBestoffer a:hover{color:#106BDE; text-decoration:underline; }
/**/
.Cnt_rGal_hold{ float:right; width:264px;}
ul.Cnt_rGal{	margin:5px auto;	padding:0px;	width:264px;}
ul.Cnt_rGal li
{ 
	float:left; 
	list-style:none; 
	margin:5px 8px; padding:0px!important; 
	width:247px;  
}
ul.Cnt_rGal li img{ border:1px solid #cbcbcb; }
.review_blockquote
{
	float:left;
	margin:10px 0px 10px 20px;
	padding:0px 5px 0px 35px;
	background:url("../images/review_blockquote_bg.gif") no-repeat top left;
	width:690px;
	font-weight:bold;
	
}

ul.review_blockquote_list{	margin:0px 10px 0px 20px; padding:0px;}
ul.review_blockquote_list li{ font-size:14px; font-weight:bold; list-style:decimal; line-height:1.9;}


/*Image Gallery : Starts*/
#NewsTicker{
	margin:0 auto;
	width:460px;
	height:323px;
}
	#NewsTicker h1{
	margin:0; padding:6px;
	color:#000000;
	}
	#NewsVertical {
	width: 460px;
	height: 323px;
	display: block;
	overflow: hidden;
	position: relative;
	}
/* --------------- */
/* Ticker Vertical */
	#TickerVertical {
	margin: 0; 	padding: 0;
	width: 460px; 	height: 323px;
	display: block;
	list-style: none;
	
	}
	#TickerVertical li {
	float: left;
	margin: 0; 	padding: 6px 10px;
	width: 460px; height: 323px;
	color: #444444;
	text-align: left;
	display: inline;
	}
		#TickerVertical li .NewsTitle{
			display: block;
			color: #000000;
			font-size:12px;
			
		}
		#TickerVertical li .NewsTitle a:link,
		#TickerVertical li .NewsTitle a:Visited {
			display: block;
			color: #000000;
			text-decoration:none;
		}
		#TickerVertical li .NewsTitle a:hover {
			text-decoration:underline;
		}
		
		#TickerVertical li .NewsImg{
			float:left;
			margin:4px 8px 0px 0px;
		}
		#TickerVertical li .NewsFooter{
			display: block;
			margin:6px 0 14px 0;
			color:#000000
		}
/*Image Gallery : Ends*/
.clearfix::after{content:"";display:table;clear:both}
